.quest {
    background: transparent;
    position: relative;
    padding: 20px;
    padding-left: 0;
    color: var( --grey );
    display: grid;
    grid-template-columns: auto min-content;
    gap: 10px;
    align-items: center;
}
.answer{
    padding: 10px 0 10px 10px;
    color: var( --grey );
}
.plus__minus {
    transition: .4s;
}

.collapsed .plus__minus {
    transform: rotate(-90deg);
}

.chster img{
    width: 100%;
    max-width: 360px;
}